#toc {
  @media (max-width: 1800px) {
    display: none;
  }
  position: fixed;
  top: 150px;
  left: 50%;

  .toc-content {
    margin-left: 550px;
    ul {
      list-style: none;
      li {
        a {
          color: var(--text);
          transition: border-left 250ms, opacity 250ms;
          border-left: 2px solid var(--accent);
          padding: 0.25rem;
          padding-left: 0.5rem;
          &:not(.active) {
            opacity: 0.5;
            border-left: 2px solid transparent;
          }
        }
      }
    }
  }
}
